[DM-Razerate UTUIDataProvider_MapInfo]
MapName=DM-Razerate
FriendlyName=Razerate
PreviewImageMarkup=<Images:DM-Razerate.MapPic.razerate>
Description=The Razerate Inc. Facility.
NumPlayers=2 to 4 players
